Subject: ArmLinux on an A5000 8MB

From: Rob Davis <[email-masked]>
Date: Wed, 15 Sep 1999 11:50:28 +0100

I'm having difficulty installing Linux on my A5000.  I have a copy of the FTP
site on CD R/W that I've mounted on the Linux box... However, the A5000
installer doesn't want to mount the CD-rom by NFS (says permission denied)...
It does however work with Omniclient.

I've tried the long laborious copying over and installing off the hard drive
method, but that gets stuck half way through by saying Rebooting System and
freezing.

What install and supplemental disks should I be using?  The kernel I have is
2.0.31, I have an Ether 3 ethernet card.  The Intel Box is RedHat 6.0.  Any
ideas?
-- 
Rob Davis,  at home, on the Linux Box...

Apparently, Windows 2000 has been delayed.  It will
now ship around September 1901.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Chris Rutter <[email-masked]>
Date: Thu, 16 Sep 1999 13:22:29 +0100 (BST)

> It does however work with Omniclient.

Standard NFS problems.  What directory have you put the CD-ROM in?
Paste your /etc/exports file so we can see if there might be
an obvious glitch.  Oh, and never trust OmniGrot.

> method, but that gets stuck half way through by saying Rebooting System and

What Ethernet cards (if any) do you have in this machine?  Freezes
on attempting rebooting is very common with ARM Linux -- just hit
the power switch.

> 2.0.31, I have an Ether 3 ethernet card.  The Intel Box is RedHat 6.0.  Any

Oh, you have an Ether3.  A podule version, I guess?  Try using
the latest kernel/root you can find -- but *make* sure they match
in date.  I would advise you to do a complete install over NFS,
so that the supplemental disk is read from a directory mounted
from the PC.

Oh, and how much HD space have you got on this A5000?  You might
want to consider trying root-over-NFS.

-- 
Chris <[email-masked]>                         ( http://www.fluff.org/chris )

---

From: [email-masked]
Date: Thu, 16 Sep 1999 20:36:17 +0100 (BST)

> on attempting rebooting is very common with ARM Linux -- just hit

They are?  Would someone like to send comprehensive details of these
"very common" problems?
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]